maintainer: { email: bmw@disroot.org, name: Benjamin Winger }
upstream:
    maintainer:
        - Bethesda Softworks
        - PikachunoTM
        - { email: bmw@disroot.org, name: Benjamin Winger }
        - Necrolesian
updates:
    ignore: true
